<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/trp/titrp0213m000" xml:lang="en">
   <Header>
      <Title>Availability Check for Tools (titrp0213m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro>Use this session to check if tools are
			 available for:</ListIntro>
            <ListItem>Planned production orders from <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>.</ListItem>
            <ListItem>Actual production orders from <GUIRef href="/baanerp/ti" role="package">Manufacturing</GUIRef>.</ListItem>
            <ListItem>Service orders from <GUIRef href="/baanerp/ts" role="package">Service</GUIRef>.</ListItem>
            <ListItem>Production order advices from <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef>.</ListItem>
         </List>
      </AimSection>
      <GeneralSection>
         <Paragraph>ERP Enterprise only
		  checks the critical tools.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000012" role="manual">Tools planning and tracking</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000014" role="manual">Tool requirements planning</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000037" role="manual">Tool status</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000213" role="manual">Tools planning method</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">To enter a date</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tltp.f" OtherIDs="tltp.t">
         <Header>
            <Title>from</Title>
         </Header>
         <FuncDesc>The tool type is the first level that is used to identify the
		tool in the coding system for tools.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Some examples of tool types are:</ListIntro>
               <ListItem>Hammer</ListItem>
               <ListItem>Screwdriver</ListItem>
               <ListItem>Wheelbarrows</ListItem>
            </List>
            <Paragraph>Hammer 1, screwdriver 2 and wheelbarrow 3 are examples of
		  tool types in combination with a tool serial number, and represent unique
		  tools.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="koor.f" OtherIDs="koor.t">
         <Header>
            <Title>Kind of Order</Title>
         </Header>
         <FuncDesc>The order for which tool availability is checked.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>